﻿body {
	margin: 0;
	padding: 0;
	border: 0;
	color: #000;
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: small;
	font-style: normal;
	background-color: #fff;
	text-align: center;
}

#container {	/*領域設定*/
	margin:0 auto;
	padding: 0;
	width: 800px;
	background-color: #fff;
	position: relative;
	text-align: left;
}
#masthead {	/*ヘッダー設定*/
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: auto;
	text-align: right;
	width: 100%;
	background-color: white;
}
#navigation_container{	/*ナビゲーションコンテナー設定*/
	position: relative;
	z-index: 100;
	width: 100%;
	height: 25px;
}
#navigation {	/*メインメニュー設定*/
	position: absolute;
	height: auto;
	top: 0px;
	left: 0px;
}
#page_content {
	/*ページエリア設定*/
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCAA77;
}
#column_l {	/*メインエリア設定*/
	position: relative;
	width: 75%;
	float: left;
	margin: 0;
	padding: 0;
	background-color: #fff;
}
#column_r1 {	/*サブエリア設定*/
	margin: 0;
	width: 25%;
	padding: 0;
	background-color: #cdf;
	position: absolute;
	right: 0px;
	top: 0px;
	float: right;
}
#column_r2 {	/*サブエリア設定*/
	margin: 0;
	width: 100%;
	padding: 0;
	background-color: #cdf;
	position: relative;
	right: 0px;
	top: 0px;
	float: right;
}

#partner{
	position: relative;
	margin-top: 0;
	padding-top: 5px;
	width: 100%;
	overflow: auto;
}
#footer {
	/*フッター設定*/
	position: relative;
	width: 100%;
	clear: both;
	overflow: auto;
	background-color: #dfcfbf;
	padding-bottom: 5px;
}
/* マストヘッドのスタイル */
#masthead img {
	float: left;
	margin: 0;
	padding: 0;
}
#masthead p {
	font-size: small;
	text-align: right;
	color: #000;
	margin: 10px 10px 10px 0;
	padding: 0;
}
/* ナビゲーション（メインメニュー）のスタイル */
#navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#navigation li {
	color: #ffffff;
	float: left;
	width: 80px;
	margin: 0;
}
#navigation li a {	/*メインメニュー（通常）*/
	font-size: 14px;
	color: #ffffff;
	display: block;
	width: 100%;
	padding: 3px 0;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	background-color: #FF0000;
	}
#navigation a:hover {	/*メインメニュー（マウスオーバー）*/
	color: #ffffff;
	background-color: #FF00FF;
}
/*サブメニューのスタイル*/
#navigation ul.sub{	/*サブメニュー全体*/
	background: #99FFFF;
}
#navigation ul.sub li{	/*サブメニュー*/
	float: none;
}
#navigation ul.sub li a{	/*サブメニュー（通常）*/
	color: #000000;
	background: none;
	font-size: 12px;
	font-weight: normal;
	padding: 3px 0;
	border-top:1px solid #000099;	
}
#navigation ul.sub li a:hover{	/*サブメニュー（マウスオーバー）*/
	color: #ffffff;
	background-color: #006600;
}
/*プルダウンメニュー実装*/
#navigation ul li.navi_menu ul{	/*メニュー*/
	display: none;
}
#navigation ul li.navi_menu_on ul{	/*サブメニュー*/
	display: block;
}
#navigation li.navi_menu{	/*メニュー*/
	border: 1px solid #000099;
}
#navigation li.navi_menu_on{	/*サブメニュー*/
	border: 1px solid #000099;
}
/* コンテンツのスタイル */
h1 {
	font-size: 2em;
	color: #393939;
}
h2 {
	font-size: 1.75em;
	color: #469;
}
h3 {
	font-size: 1.5em;
	color: #469;
}
h4 {
	font-size: 1.25em;
	color: #469;
}
h5 {
	font-size: 0.75em;
	color: #469;
}
h6 {
	font-size: 0.5em;
	color: #469;
}
/* フッターのスタイル */
#footer p {
	font-size: x-small;
	text-align: center;
	color: #393939;
	margin: 10px;
	padding: 1px;
}
#footer a {
	color: #393939;
	text-decoration: underline;
}
#footer a:hover {
	color: #000;
	text-decoration: none;
}
.float_right {
	float:right;
}
/* リンクのスタイル */
a {
	color: #469;
	text-decoration: underline;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: normal;
}